package cn.com.qmth.stmms.ms.marking.dto;

import java.io.Serializable;
import java.util.List;

/**
 * 试题进度
 * Created by ZHENGMIN on 2016/10/14.
 */
public class QuestionStatDTO implements Serializable {

    private static final long serialVersionUID = 1607982936551079429L;

    private Object id;
    private Object name;
    private Object leftCount;
    private Object totalCount;
    private Object areaCode;
    private Object areaName;

    private List<MarkerStatDTO> markers;

    public Object getId() {
        return id;
    }

    public void setId(Object id) {
        this.id = id;
    }

    public Object getName() {
        return name;
    }

    public void setName(Object name) {
        this.name = name;
    }

    public Object getLeftCount() {
        return leftCount;
    }

    public void setLeftCount(Object leftCount) {
        this.leftCount = leftCount;
    }

    public Object getTotalCount() {
        return totalCount;
    }

    public void setTotalCount(Object totalCount) {
        this.totalCount = totalCount;
    }

    public List<MarkerStatDTO> getMarkers() {
        return markers;
    }

    public void setMarkers(List<MarkerStatDTO> markers) {
        this.markers = markers;
    }

    public Object getAreaCode() {
        return areaCode;
    }

    public void setAreaCode(Object areaCode) {
        this.areaCode = areaCode;
    }

    public Object getAreaName() {
        return areaName;
    }

    public void setAreaName(Object areaName) {
        this.areaName = areaName;
    }
}
